Results 1 to 2 of 2

Thread: karmic libflashsupport?

  1. #1
    Join Date
    Jun 2007
    Beans
    466
    Distro
    Ubuntu 11.04 Natty Narwhal

    karmic libflashsupport?

    I'm using ALSA (mostly because of the fact that it performs best in lmms), but i can't have flash running while playing my NES emulator ):

    i looked for libflashsupport in synaptic, but it's not there. How can i install it?
    ~

  2. #2
    Join Date
    Jul 2007
    Location
    Connecticut USA
    Beans
    1,865
    Distro
    Ubuntu 9.10 Karmic Koala

    Re: karmic libflashsupport?

    Quote Originally Posted by higashi View Post
    How can i install it?
    You can't. Libflashsupport is not available for karmic, and no longer needed. Your problem is related to a different issue.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •